@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+1p');

/* 記事_1 */
#article_1 {
}

/* 記事トグル_1がチェックされた時に記事_1を非表示にする */
#article-toggle_1:checked ~ #article_1 {
    display: none;
}

/* 記事ボトムトグル_1 */
#article-bottom-toggle_1 {
}

/* 記事トグル_1がチェックされた時に記事_1のボトムトグルを非表示にする */
#article-toggle_1:checked ~ #article-bottom-toggle_1 {
    display: none;
}

/* 記事_2 */
#article_2 {
}

/* 記事トグル_2がチェックされた時に記事_2を非表示にする */
#article-toggle_2:checked ~ #article_2 {
    display: none;
}

/* 記事ボトムトグル_2 */
#article-bottom-toggle_2 {
}

/* 記事トグル_2がチェックされた時に記事_2のボトムトグルを非表示にする */
#article-toggle_2:checked ~ #article-bottom-toggle_2 {
    display: none;
}

/* 記事_3 */
#article_3 {
}

/* 記事トグル_3がチェックされた時に記事_3を非表示にする */
#article-toggle_3:checked ~ #article_3 {
    display: none;
}

/* 記事ボトムトグル_3 */
#article-bottom-toggle_3 {
}

/* 記事トグル_3がチェックされた時に記事_3のボトムトグルを非表示にする */
#article-toggle_3:checked ~ #article-bottom-toggle_3 {
    display: none;
}

/* 記事_4 */
#article_4 {
}

/* 記事トグル_4がチェックされた時に記事_4を非表示にする */
#article-toggle_4:checked ~ #article_4 {
    display: none;
}

/* 記事ボトムトグル_4 */
#article-bottom-toggle_4 {
}

/* 記事トグル_4がチェックされた時に記事_4のボトムトグルを非表示にする */
#article-toggle_4:checked ~ #article-bottom-toggle_4 {
    display: none;
}

/* 記事_5 */
#article_5 {
}

/* 記事トグル_5がチェックされた時に記事_5を非表示にする */
#article-toggle_5:checked ~ #article_5 {
    display: none;
}

/* 記事ボトムトグル_5 */
#article-bottom-toggle_5 {
}

/* 記事トグル_5がチェックされた時に記事_5のボトムトグルを非表示にする */
#article-toggle_5:checked ~ #article-bottom-toggle_5 {
    display: none;
}

/* 記事_6 */
#article_6 {
}

/* 記事トグル_6がチェックされた時に記事_6を非表示にする */
#article-toggle_6:checked ~ #article_6 {
    display: none;
}

/* 記事ボトムトグル_6 */
#article-bottom-toggle_6 {
}

/* 記事トグル_6がチェックされた時に記事_6のボトムトグルを非表示にする */
#article-toggle_6:checked ~ #article-bottom-toggle_6 {
    display: none;
}

/* 記事コンテンツ画像_1 */
#article-content-image_1 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_2 */
#article-content-image_2 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_3 */
#article-content-image_3 {
	max-width: 100%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_4 */
#article-content-image_4 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_5 */
#article-content-image_5 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_6 */
#article-content-image_6 {
	max-width: 100%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_7 */
#article-content-image_7 {
	max-width: 100%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_8 */
#article-content-image_8 {
	max-width: 100%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_9 */
#article-content-image_9 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_10 */
#article-content-image_10 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_11 */
#article-content-image_11 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_12 */
#article-content-image_12 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_13 */
#article-content-image_13 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_14 */
#article-content-image_14 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_15 */
#article-content-image_15 {
	max-width: 100%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_16 */
#article-content-image_16 {
	max-width: 100%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_17 */
#article-content-image_17 {
	max-width: 100%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_18 */
#article-content-image_18 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_19 */
#article-content-image_19 {
	max-width: 98%;
	max-height: 300px;
	border-radius: 4px;
}

/* 記事コンテンツ画像_20 */
#article-content-image_20 {
	max-width: 100%;
	max-height: 300px;
	border-radius: 4px;
}
